---
apiVersion: v1
items:
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDXTCCAkWgAwIBAgIIU8HZFxtVdiQwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MDYyMjA5WhcNMjUx
      MTI3MDYyMjEwWjAmMSQwIgYDVQQDDBtrdWJlLWNzci1zaWduZXJfQDE3NjE2MzI1
      MzAwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCn1/k3DGh8t1AOfYQ9
      RUGQTSl2mx9ZaRa0ZCuPyoLo4S4BZObtHDAp/SP0PHLxUSk3mzYWqOMW+Lq0ZldD
      CxWcjRz3A25alrjaovKbrc/OT2HOEb/zXWb+Pwt3e9Tc9EYI+QnxBmtiLcpoLXnz
      rnrWPJhBRiOxTj1xtDOAkcRHnI0jmpvDMPx+2a60f3zRn9RDX7C8LjciofT49SZJ
      RaFRlKNwNVET0JSoWkwVxLQX+h6XjS+IWry2HJn9lupy4sNDTHKfqggCcayxaxEX
      QP7b9FUBuKNqLs4e76wxtGwDIUnA42bSNT9tIGljhYmfMbF7zhDOJC/qSXtu8+FK
      m85jAgMBAAGjYzBhMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0G
      A1UdDgQWBBQyueX2qPWWKwTvnFeqCXG3cY96+jAfBgNVHSMEGDAWgBQ8ZEs8rqHQ
      HGnumdAc0IPupMeM1zANBgkqhkiG9w0BAQsFAAOCAQEA0R3wgNf4cpMgZ5cmozHp
      FNSd8W4C1QhsJzu+MCLoqZ8C4hyCbim/FRXBPsVa501TUh4lUd1jZD9PVhFPZhGx
      FXxcAGnFL6z928jxx+/Y0u+0b//rPpLaZ1/QPr0t+9CStr5NUgUsZ87tvsaVq+HA
      //27AopImb9i21qqVQJUddYvr/4tiBlq7nGu3yAUWcSHG/FEEuY54WRIx+FUFvai
      4y1QmQPaI/g8OySJZXPqqQu4RssxSMWT2I+InkU8aSlztYiyg8A2umDj19Ssh0IE
      qPA9gdXM0m6v1nE5Qd35f7MSipW/NpdiLNFULv3jEdfRb9XIDwKtVygTfoD1cYuv
      Kw==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDiTCCAnGgAwIBAgIIHDlf6OFbgUgwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MDYyMjA5WhcNMjUx
      MjI3MDYyMjEwWjBSMVAwTgYDVQQDDEdvcGVuc2hpZnQta3ViZS1jb250cm9sbGVy
      LW1hbmFnZXItb3BlcmF0b3JfY3NyLXNpZ25lci1zaWduZXJAMTc2MTYzMjUzMDCC
      ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAOINi0JOApbfy2Nh4NnoU3Yp
      E5OLqbaw8kXoaUKNubc/yHw9vmbI1HiAdtatZrfXF8TcmG4zAOk/WH4nX5XWduFL
      xeWNJnstSndPdSNNifKJI+oYlLzmcgVYtGe8h2P0LxrWchoaX0EVNIZsMNIz5ne3
      7t2kBm6hP28yvp3XAEbtjnbm76L02gIB4ug4uUdaBF2jlw6t5e+B8VNzBRDUm/So
      gQhyWtBgXFkzmAXpPBFx5XEnWeFzKlZyuDEvvfwEpzrtmY/KY73Ara6cOmr/clDf
      J2eNa21aYerxFoUTuwtrwluXHjpIjhY1WgKz6+WlQgXegKWPFFUANZzgVTa85NMC
      AwEAAaNjMGEwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0O
      BBYEFDxkSzyuodAcae6Z0BzQg+6kx4zXMB8GA1UdIwQYMBaAFDxkSzyuodAcae6Z
      0BzQg+6kx4zXMA0GCSqGSIb3DQEBCwUAA4IBAQAlE0BddMgzNlqm3zeGkWex/gSe
      k3bBmoqKQn10nYLlEiys6fgn+mHmJb7DdimlF05C7wFSLUZe6EWjEHLP43ty5zlq
      FQxExokkTBn7hgjN+991eDaxyCz9LJbe6eZ5Gb3tiUfZxOdjYRqaBdOczmI4buBI
      k00stb1f4gRi7cR2dVJfG8/Hzt5Oo5qwxqPr2mj25Fn0rzToMs9vxvVLWoY14+fa
      srPDV4uRKIXYL0Zw4C42djrKi1JIKDw88INnUdNPfaibgh3tEzihjjATO0SLw8ZD
      ZUVe7LQPupdtk64QUDbgjuNieGUExHn4V6oFbsJFYh421Y8eHQc+NbjyeOlY
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDXTCCAkWgAwIBAgIIT5SDdvD5V0AwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MTEwOTU0WhcNMjUx
      MTI3MTEwOTU1WjAmMSQwIgYDVQQDDBtrdWJlLWNzci1zaWduZXJfQDE3NjE2NDk3
      OTUwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCOYmF1wu8yB0QLdgBV
      9mOPNxQETgiLcBBgPy8R6e6bjf6srA87bxyBFwdStZeWhDHFGhm3SP1Hn1LXOozK
      v3WG5mquX0o9K5K+k5fT+mYit2A3m8ocBDhjlfxAPalJJlmwKQi+RKBFGfGxsc2Q
      T7aAeCCuQbjoH9/dRTJdlnxbJZroMfO7DvrmT8ovvVzXdeSyKRLdO4Mw3mVd1UhV
      nm7e7/ZiaUADgCxNm6HLFMtZfgKxw+PDqApH1OCqY/8XNY9oLyBwILAXZ75u/Zkf
      Y92cr/0lqQzZXaSvFhOBudHgOs81crymtn0tcnTo7SWfg27yLXlE59vdnDk7wG3E
      rQeBAgMBAAGjYzBhMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0G
      A1UdDgQWBBSrQCvJ6ehfGUICKvGanTybE7wV6zAfBgNVHSMEGDAWgBQ8ZEs8rqHQ
      HGnumdAc0IPupMeM1zANBgkqhkiG9w0BAQsFAAOCAQEAakgMO09euDsbTHoVtfgd
      sp7qr9UMosbPOhQF4LE5Fm3jt6FAq7tSDvRIrLABsU9rfKN7olMe0Ivyp1Zbd2I0
      3a9Jme0nJiD8Z5kM8c3l8uuYc9W6EFFR1UWelQqWJbqqSNew36v4t5qCOgEts5Sm
      VvJehkakMAtj6VuqXCEUoDou5ftoQKzo9JGZOmoEM7jM57M/jw2lnQniIBdmAXqD
      7Ig5+SE4ntk+zIqZ0Dv85M6uHvW926V/yZkQQzpxTM88ipbLYxt+5Kpqjq2Q7zkX
      8wF+lxY0rSMrOA3uWh5GoTdY77aAezbtb7D9IYUeS8vfqRuka/YGhHGfJVIQwPhj
      BQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      openshift.io/owning-component: kube-controller-manager
    creationTimestamp: "2025-10-27T11:31:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:openshift.io/owning-component: {}
      manager: cluster-kube-controller-manager-operator
      operation: Update
      time: "2025-10-28T11:09:58Z"
    name: csr-controller-ca
    namespace: openshift-kube-controller-manager-operator
    resourceVersion: "996520"
    uid: a7ab6240-70a8-4d3c-b087-cf394befe6bf
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDiTCCAnGgAwIBAgIIHDlf6OFbgUgwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MDYyMjA5WhcNMjUx
      MjI3MDYyMjEwWjBSMVAwTgYDVQQDDEdvcGVuc2hpZnQta3ViZS1jb250cm9sbGVy
      LW1hbmFnZXItb3BlcmF0b3JfY3NyLXNpZ25lci1zaWduZXJAMTc2MTYzMjUzMDCC
      ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAOINi0JOApbfy2Nh4NnoU3Yp
      E5OLqbaw8kXoaUKNubc/yHw9vmbI1HiAdtatZrfXF8TcmG4zAOk/WH4nX5XWduFL
      xeWNJnstSndPdSNNifKJI+oYlLzmcgVYtGe8h2P0LxrWchoaX0EVNIZsMNIz5ne3
      7t2kBm6hP28yvp3XAEbtjnbm76L02gIB4ug4uUdaBF2jlw6t5e+B8VNzBRDUm/So
      gQhyWtBgXFkzmAXpPBFx5XEnWeFzKlZyuDEvvfwEpzrtmY/KY73Ara6cOmr/clDf
      J2eNa21aYerxFoUTuwtrwluXHjpIjhY1WgKz6+WlQgXegKWPFFUANZzgVTa85NMC
      AwEAAaNjMGEwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0O
      BBYEFDxkSzyuodAcae6Z0BzQg+6kx4zXMB8GA1UdIwQYMBaAFDxkSzyuodAcae6Z
      0BzQg+6kx4zXMA0GCSqGSIb3DQEBCwUAA4IBAQAlE0BddMgzNlqm3zeGkWex/gSe
      k3bBmoqKQn10nYLlEiys6fgn+mHmJb7DdimlF05C7wFSLUZe6EWjEHLP43ty5zlq
      FQxExokkTBn7hgjN+991eDaxyCz9LJbe6eZ5Gb3tiUfZxOdjYRqaBdOczmI4buBI
      k00stb1f4gRi7cR2dVJfG8/Hzt5Oo5qwxqPr2mj25Fn0rzToMs9vxvVLWoY14+fa
      srPDV4uRKIXYL0Zw4C42djrKi1JIKDw88INnUdNPfaibgh3tEzihjjATO0SLw8ZD
      ZUVe7LQPupdtk64QUDbgjuNieGUExHn4V6oFbsJFYh421Y8eHQc+NbjyeOlY
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      openshift.io/owning-component: kube-controller-manager
    creationTimestamp: "2025-10-27T11:31:05Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:openshift.io/owning-component: {}
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-controller-manager-operator
      operation: Update
      time: "2025-10-28T11:09:55Z"
    name: csr-controller-signer-ca
    namespace: openshift-kube-controller-manager-operator
    resourceVersion: "996456"
    uid: 99abd39b-a139-451d-a7a2-c923ed8928f2
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDXTCCAkWgAwIBAgIIU8HZFxtVdiQwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MDYyMjA5WhcNMjUx
      MTI3MDYyMjEwWjAmMSQwIgYDVQQDDBtrdWJlLWNzci1zaWduZXJfQDE3NjE2MzI1
      MzAwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCn1/k3DGh8t1AOfYQ9
      RUGQTSl2mx9ZaRa0ZCuPyoLo4S4BZObtHDAp/SP0PHLxUSk3mzYWqOMW+Lq0ZldD
      CxWcjRz3A25alrjaovKbrc/OT2HOEb/zXWb+Pwt3e9Tc9EYI+QnxBmtiLcpoLXnz
      rnrWPJhBRiOxTj1xtDOAkcRHnI0jmpvDMPx+2a60f3zRn9RDX7C8LjciofT49SZJ
      RaFRlKNwNVET0JSoWkwVxLQX+h6XjS+IWry2HJn9lupy4sNDTHKfqggCcayxaxEX
      QP7b9FUBuKNqLs4e76wxtGwDIUnA42bSNT9tIGljhYmfMbF7zhDOJC/qSXtu8+FK
      m85jAgMBAAGjYzBhMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0G
      A1UdDgQWBBQyueX2qPWWKwTvnFeqCXG3cY96+jAfBgNVHSMEGDAWgBQ8ZEs8rqHQ
      HGnumdAc0IPupMeM1zANBgkqhkiG9w0BAQsFAAOCAQEA0R3wgNf4cpMgZ5cmozHp
      FNSd8W4C1QhsJzu+MCLoqZ8C4hyCbim/FRXBPsVa501TUh4lUd1jZD9PVhFPZhGx
      FXxcAGnFL6z928jxx+/Y0u+0b//rPpLaZ1/QPr0t+9CStr5NUgUsZ87tvsaVq+HA
      //27AopImb9i21qqVQJUddYvr/4tiBlq7nGu3yAUWcSHG/FEEuY54WRIx+FUFvai
      4y1QmQPaI/g8OySJZXPqqQu4RssxSMWT2I+InkU8aSlztYiyg8A2umDj19Ssh0IE
      qPA9gdXM0m6v1nE5Qd35f7MSipW/NpdiLNFULv3jEdfRb9XIDwKtVygTfoD1cYuv
      Kw==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDiTCCAnGgAwIBAgIIHDlf6OFbgUgwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MDYyMjA5WhcNMjUx
      MjI3MDYyMjEwWjBSMVAwTgYDVQQDDEdvcGVuc2hpZnQta3ViZS1jb250cm9sbGVy
      LW1hbmFnZXItb3BlcmF0b3JfY3NyLXNpZ25lci1zaWduZXJAMTc2MTYzMjUzMDCC
      ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAOINi0JOApbfy2Nh4NnoU3Yp
      E5OLqbaw8kXoaUKNubc/yHw9vmbI1HiAdtatZrfXF8TcmG4zAOk/WH4nX5XWduFL
      xeWNJnstSndPdSNNifKJI+oYlLzmcgVYtGe8h2P0LxrWchoaX0EVNIZsMNIz5ne3
      7t2kBm6hP28yvp3XAEbtjnbm76L02gIB4ug4uUdaBF2jlw6t5e+B8VNzBRDUm/So
      gQhyWtBgXFkzmAXpPBFx5XEnWeFzKlZyuDEvvfwEpzrtmY/KY73Ara6cOmr/clDf
      J2eNa21aYerxFoUTuwtrwluXHjpIjhY1WgKz6+WlQgXegKWPFFUANZzgVTa85NMC
      AwEAAaNjMGEwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0O
      BBYEFDxkSzyuodAcae6Z0BzQg+6kx4zXMB8GA1UdIwQYMBaAFDxkSzyuodAcae6Z
      0BzQg+6kx4zXMA0GCSqGSIb3DQEBCwUAA4IBAQAlE0BddMgzNlqm3zeGkWex/gSe
      k3bBmoqKQn10nYLlEiys6fgn+mHmJb7DdimlF05C7wFSLUZe6EWjEHLP43ty5zlq
      FQxExokkTBn7hgjN+991eDaxyCz9LJbe6eZ5Gb3tiUfZxOdjYRqaBdOczmI4buBI
      k00stb1f4gRi7cR2dVJfG8/Hzt5Oo5qwxqPr2mj25Fn0rzToMs9vxvVLWoY14+fa
      srPDV4uRKIXYL0Zw4C42djrKi1JIKDw88INnUdNPfaibgh3tEzihjjATO0SLw8ZD
      ZUVe7LQPupdtk64QUDbgjuNieGUExHn4V6oFbsJFYh421Y8eHQc+NbjyeOlY
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDXTCCAkWgAwIBAgIIT5SDdvD5V0AwDQYJKoZIhvcNAQELBQAwUjFQME4GA1UE
      AwxHb3BlbnNoaWZ0LWt1YmUtY29udHJvbGxlci1tYW5hZ2VyLW9wZXJhdG9yX2Nz
      ci1zaWduZXItc2lnbmVyQDE3NjE2MzI1MzAwHhcNMjUxMDI4MTEwOTU0WhcNMjUx
      MTI3MTEwOTU1WjAmMSQwIgYDVQQDDBtrdWJlLWNzci1zaWduZXJfQDE3NjE2NDk3
      OTUwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCOYmF1wu8yB0QLdgBV
      9mOPNxQETgiLcBBgPy8R6e6bjf6srA87bxyBFwdStZeWhDHFGhm3SP1Hn1LXOozK
      v3WG5mquX0o9K5K+k5fT+mYit2A3m8ocBDhjlfxAPalJJlmwKQi+RKBFGfGxsc2Q
      T7aAeCCuQbjoH9/dRTJdlnxbJZroMfO7DvrmT8ovvVzXdeSyKRLdO4Mw3mVd1UhV
      nm7e7/ZiaUADgCxNm6HLFMtZfgKxw+PDqApH1OCqY/8XNY9oLyBwILAXZ75u/Zkf
      Y92cr/0lqQzZXaSvFhOBudHgOs81crymtn0tcnTo7SWfg27yLXlE59vdnDk7wG3E
      rQeBAgMBAAGjYzBhMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0G
      A1UdDgQWBBSrQCvJ6ehfGUICKvGanTybE7wV6zAfBgNVHSMEGDAWgBQ8ZEs8rqHQ
      HGnumdAc0IPupMeM1zANBgkqhkiG9w0BAQsFAAOCAQEAakgMO09euDsbTHoVtfgd
      sp7qr9UMosbPOhQF4LE5Fm3jt6FAq7tSDvRIrLABsU9rfKN7olMe0Ivyp1Zbd2I0
      3a9Jme0nJiD8Z5kM8c3l8uuYc9W6EFFR1UWelQqWJbqqSNew36v4t5qCOgEts5Sm
      VvJehkakMAtj6VuqXCEUoDou5ftoQKzo9JGZOmoEM7jM57M/jw2lnQniIBdmAXqD
      7Ig5+SE4ntk+zIqZ0Dv85M6uHvW926V/yZkQQzpxTM88ipbLYxt+5Kpqjq2Q7zkX
      8wF+lxY0rSMrOA3uWh5GoTdY77aAezbtb7D9IYUeS8vfqRuka/YGhHGfJVIQwPhj
      BQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      openshift.io/owning-component: kube-controller-manager
    creationTimestamp: "2025-10-27T11:31:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:openshift.io/owning-component: {}
      manager: cluster-kube-controller-manager-operator
      operation: Update
      time: "2025-10-28T11:09:58Z"
    name: csr-signer-ca
    namespace: openshift-kube-controller-manager-operator
    resourceVersion: "996516"
    uid: bfb6d535-6362-4750-9a21-a20e3603f0e7
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/hypershift: "true"
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      include.release.openshift.io/single-node-developer: "true"
    creationTimestamp: "2025-10-27T11:18:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/hypershift: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:include.release.openshift.io/single-node-developer: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:25Z"
    name: kube-controller-manager-operator-config
    namespace: openshift-kube-controller-manager-operator
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      controller: true
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "1242"
    uid: f80df113-6341-44db-a042-cde1cfb346ad
- apiVersion: v1
  data:
    ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDMjCCAhqgAwIBAgIIL8qUicvB8WYwDQYJKoZIhvcNAQELBQAwNzESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSEwHwYDVQQDExhrdWJlLWFwaXNlcnZlci1sYi1zaWduZXIw
      HhcNMjUxMDI3MTA1ODU3WhcNMzUxMDI1MTA1ODU3WjA3MRIwEAYDVQQLEwlvcGVu
      c2hpZnQxITAfBgNVBAMTGGt1YmUtYXBpc2VydmVyLWxiLXNpZ25lcjCCASIwDQYJ
      KoZIhvcNAQEBBQADggEPADCCAQoCggEBANh7sR9pFBKCTctiMCoKtaX/gLid0Mb1
      wD9hdNwHru2Ob0d6P1N/oTuDNPmSNWvfpPSef2AkzeAAywwfGIs0XSa1IuRMcTRz
      3kzAnqnqH5HnwIZPi1A1vJPUdwYfRM7Me4GsVt2oFZTCPtR0RSK/NioJOh8j25pw
      rYVFXWMkciNBeiKv1dZG72xdz2punnslFCzH68MXFfIhVGrFxTW0YKbIf7q2qAx/
      mUg3g7SeNtx41akJ7Rtciz8HLPlLihUNNd3cZPIzp6ZyrgIkjeGRKRZcFK+nYjem
      kbe1vf5ZSa+LmxKOnnivr5SjBYqOyls/nUkaRxfD4rQ9I76EZPeGjE8CAwEAAaNC
      MEAwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0OBBYEFPB4
      I1z52gPFICyvckjzozB1jtNRMA0GCSqGSIb3DQEBCwUAA4IBAQBEERpAoT6AzPEA
      vj/D2hphQfpqslPxL0JKLTAkG1qmmkJ+7Ls8r8u6Ym7NPaHovnUBbQsaaFzB594b
      tG8n7EqgXLlFdUCW63MRFAtK2PNBW1f9z26w8HfYoM1opgo1QtSxpJqpTtKZAvbD
      81K5wNU9+lykHUqImspapFRlvVnvmnOb6h0tZaMg58zWyTd3Vw3jQrS6mM/t1JTT
      h+4JRL2GK4LwoZacoztkTcxPXAqWq80+0sggXfE1tMXqiFbt3CTt+acP/Pmhxm5F
      RF7mz2Z4gs8tZN7DYPMbbNcbXbK66WRYyHmujgTHJpjivE9hfuMI/R2Ykc+odBWS
      cUP2MbtK
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDQDCCAiigAwIBAgIIJd1WcUzWTgkwDQYJKoZIhvcNAQELBQAwPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMB4XDTI1MTAyNzEwNTg1N1oXDTM1MTAyNTEwNTg1N1owPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAu2slJ25rBXzC
      uFpLiQLQ2caqkYN49Gn9YHugFC7IBJLetruRxy1wQ1xt7vWMiVIyHUuDdBE5QRnw
      DMlbxsyD75+bJbxKHouAkl2nPkcuQegWD80O/74nhynY//OA155bnV1wkvptT3N+
      o8moBHaEIyJFzbB4kBFN59FwjkqzIxgpOpz7SWLq1tp8OQQmeTcjgwxiE1fKpZrW
      dpRm5uzYV1kZ4DjaF54r7UA7MsvOXQWpMterJVBOIaWFnS5bzHND890uKt1hQ4kp
      D61jvuuPNZWNlj1E0hZPfPbh0Os8bSGfV2bqsToMMhPkZHDYK7dLLbuZQuwE/Vj+
      BkjS3L7w9wIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB
      /zAdBgNVHQ4EFgQUrncKWgbp+rwhuwM7YpjECKrAHL8wDQYJKoZIhvcNAQELBQAD
      ggEBAF8W0m0ar6Ob/ZZlfd2wtOZSBz80Ue3rw3WMCUzqjDNeplDwN2nO0orqCRMp
      hqtTs7zvYJ+1erHLwEJjGp7PEqBTXDfaflg4DM1P7udaVSWoJRg5i4ThU0eHqiyX
      xuiflNW72GFixBM1KohcBHGjXZ7yy3UUbXKF65xwFK+yxaLLqDzq8+P4qh1iWCe2
      ot5Mr04KWxAhf/+DBOt2oVLbmNJ8lfHTCcQ++PGSReB6y5CxcONZxFRSeCsRa2h/
      P/FmQYThVA3vYaZGIGgIxRAezwZXZpTkGNLuRVOc+aE//laFYMxHPLvPKGzZz1VS
      1PSggEKbq+Jt3iaygijrXahbUEU=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDTDCCAjSgAwIBAgIIJIXZfxQnt3owDQYJKoZIhvcNAQELBQAwRDESMBAGA1UE
      CxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2aWNlLW5l
      dHdvcmstc2lnbmVyMB4XDTI1MTAyNzEwNTg1N1oXDTM1MTAyNTEwNTg1N1owRDES
      MBAGA1UECxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2
      aWNlLW5ldHdvcmstc2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
      AQEAtPPjXnlpWkkJWK1FOY+9vXNrOiUR2JjA+/q8ZaxC+YXPlST0bpb0KdB1exFc
      pY35meKRFqVMaDIWslas97YiDgb3myBWzj4f4rJvqRbSkzKPSGc8peTqjisF4Zgk
      4DDZ8uA6hwgx4zLf4PJLoyVyx8yRFoeU8CK1aLaWp/aLMcllEMRwCPAqFdxn6RVy
      t7nfVVuyz9rbi5yVidoviVuWL9YzjMRRXT8inuzwVyfjC5iIHPsqJKVtDKPVuXAz
      fidxhtrkGcRKjbtXDoJ1wTqP/2wIfxHjWshzBGTrahsOvBOqlM6ZIDPbEnb1fLtj
      69nQdZbSECA+ZqDwvC1COcgMFQIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYD
      VR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUdkKB3FhLF24AWQbqaFiDvcqyCAIwDQYJ
      KoZIhvcNAQELBQADggEBAIpOMlukPpc7v/4xdIGljekWmcV6CEAdki/i+UpPhpWD
      ChCU6rUqDs2VV8Z7i27eu/imp6PMb8sDhEMgQtf47z19CRMPIU5yMKMxVZ6HodU4
      s1/qkwzlJGAS1oh7yYW7Qg4KvSR5cDPBNWMcp9PUepldoufjOnnrX0e8D4EYwmdq
      Fjrz0HvUN20ftWF1fohFjZVMssNia7N3Enc3SB/H+ekIWQctYI4JJ+VBXzx3EWdq
      cndlPy56Xd+TMfxsOthl8Y3T7OaPBp0zOeLrQijmoCDeuh11vECovBrMobjog4sz
      KR6nJy3UjcGeFWgTM/wCUziygaN+B/lW6W3JqYh1EDA=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDlzCCAn+gAwIBAgIIZeHFoJUHktYwDQYJKoZIhvcNAQELBQAwWTFXMFUGA1UE
      AwxOb3BlbnNoaWZ0LWt1YmUtYXBpc2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1y
      ZWNvdmVyeS1zZXJ2aW5nLXNpZ25lckAxNzYxNTY0NjU5MB4XDTI1MTAyNzExMzA1
      OFoXDTM1MTAyNTExMzA1OVowWTFXMFUGA1UEAwxOb3BlbnNoaWZ0LWt1YmUtYXBp
      c2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1yZWNvdmVyeS1zZXJ2aW5nLXNpZ25l
      ckAxNzYxNTY0NjU5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAzIwy
      MCqgylO/sv5PW2wHgXMadW7ZOfn0Y4gFAPeUUGahJFLhl4RL/WsmgTgOpMdiCOVO
      t5gfftS5gPPopVP4IeXSSGieuyodZVH3khnIbcODT0SoSKkBMpyEr0k0pP6zkeqE
      UFWwqwdVYa9k5GfjoH+fC3Zd9gMCVaeXpe1qxH3KAUMo8729HpixNZGIpwFvKgrh
      YA3qtumvLjRder1khzHSLpZXk5lujxAEQLE239LlUjTlW2sSyMQ1IXi8jusABB2x
      Pt07rvash7IshZpZRxEcvDtk0PuZlbQG168yO5wCXEu+T1rPX+GIYTFc3hTViYeD
      Hlm1QqKQkOQYYk0KPQIDAQABo2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/
      BAUwAwEB/zAdBgNVHQ4EFgQUsrEUgXxSlIR9OH6URJZV8du9YnowHwYDVR0jBBgw
      FoAUsrEUgXxSlIR9OH6URJZV8du9YnowDQYJKoZIhvcNAQELBQADggEBAIDpTjEi
      qp2ssJCBONy5tZMrsz5JkKLbnrAw0jqzklKaTC8vio1U5zOHI8nznPFckRHEixA7
      p70fX+ltvsXStwEYw86EifQdDPiZ7vNtYXtyzG0BZq7LfeD3TiKDCRVNQ2jO/DS0
      020n/XfOO/t7dYRYjgZgHFEEEhloZWJ0BLI5JasfiUaun9MqkDK/+7FF9i0fcLY+
      cntAx9bmL+33tAC8PryCqwedgIU2aacYCtJvyvLVn89RQ9nes+R89Kp45tzXPRNg
      VkR+WGaX2ouFF2hDberu1fFykB4ouRbSP7v1mTZdS9LqZVA/jcY/Je6CDEWqZidi
      EcSRRDC3QjMN8us=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDgTCCAmmgAwIBAgIIac+hZvvkBNQwDQYJKoZIhvcNAQELBQAwJjEkMCIGA1UE
      AwwbaW5ncmVzcy1vcGVyYXRvckAxNzYxNTY0NzA5MB4XDTI1MTAyNzExMzE1MFoX
      DTI3MTAyNzExMzE1MVowMDEuMCwGA1UEAwwlKi5hcHBzLmJtMTJiLXRsdjIuYWJp
      LmNudi1xZS5yaG9vZC51czCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEB
      AM67zoHmD0b7OwcfjJgT3xP97gZUN9fMXXsmXJdIukHcGtWZQQ8G2kSPtvUiFlCs
      PczPf1GcNkic1FJF6omKeSpGP2y5WG1TL46L83YQn3P2qcEN/WqoTOHQH1Guw4Zw
      aIfBhQkSmU+lkSyFToOO1hs6KCD4M/MudeGGHxqzCnCt7axg9CQGJ1L9T5RCMU7M
      65pOG2gROaOmJsbKJZlxCHVeXImCFMVvlX8wa3aYTlosw0fdePbNwQQta3d2XY19
      3HwAuo18ejeYGM0oYXK7jqK+qJyKUfGFHvA6bzznZqrTSbOCl1Hltppj0l2zn3SD
      rWvkwR/2RGx+ZOlA1EnU9HsCAwEAAaOBqDCBpTAOBgNVHQ8BAf8EBAMCBaAwEwYD
      VR0lBAwwCgYIKwYBBQUHAwEwDAYDVR0TAQH/BAIwADAdBgNVHQ4EFgQU8CYPv7b0
      e9pUSOKiTYoXNjzfnq4wHwYDVR0jBBgwFoAUhbGb77fs0J2uBLgJd92ljk9+69Ew
      MAYDVR0RBCkwJ4IlKi5hcHBzLmJtMTJiLXRsdjIuYWJpLmNudi1xZS5yaG9vZC51
      czANBgkqhkiG9w0BAQsFAAOCAQEAn6zDLZTdV9T89T5CqZqbGYIxMr+11nZ3NH9B
      eQd9pZ1j/awZ+/lw7ZEfCPBa7ISs5UaL98uNOdVOvW3bj2zYUQkQEX+YDUFxMc7c
      TdcSlXz6pgW79uesAKATdNMUpTPBgIda3fnQrGLn22G9ohrD0OtI+/lQrNaI+XeW
      hCNXywYVo85nCQKxWuVsM9pUOd6oOuVQjeDEU9XTIkD4qtDlkDSJ0KTGzmKbYTU7
      6kg96bUuOdKODanVPzTYMSXStNEgHwXjBbZuInKlK/ABs7V5gmfzscn48a8Xz6FF
      /xlOivh+x0/V06FsTtqxlqJCDWNjzv4GYiFT+UOpIhx11TgYtw==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDDDCCAfSgAwIBAgIBATANBgkqhkiG9w0BAQsFADAmMSQwIgYDVQQDDBtpbmdy
      ZXNzLW9wZXJhdG9yQDE3NjE1NjQ3MDkwHhcNMjUxMDI3MTEzMTQ5WhcNMjcxMDI3
      MTEzMTUwWjAmMSQwIgYDVQQDDBtpbmdyZXNzLW9wZXJhdG9yQDE3NjE1NjQ3MDkw
      ggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC1J5zWE2ttowzAEWes5sF8
      JYNHMcfpcihRkCDtgbuLEu47sR9lQhX/Ef21s3iHXfjfp0CZvobwAFYgz+zan9QF
      OtOxy0lRtaqJ1Y4V3ST+pRgb269Dj+ZNeevryuaCRTxDyBCg4ISt2n2Bw6Isrx6/
      crM/gpNpMxWB9MBgRzckd01H1YDVIt84q5Lff3gT1qq5BSSh8mhpsR7fC7z8rQyC
      1D223m9nL8SD4ryTmisahWZdqeZTjz7OeqBaRZvAlUrzOsyhctT4in91NkVERRF1
      IxqSSaQNZm94YyblwrZTa2zsgSJjSRk3JTrutjajAnWQBbyE9cAiP7hQe9/3gVZD
      AgMBAAGjRTBDMA4GA1UdDwEB/wQEAwICpDASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
      A1UdDgQWBBSFsZvvt+zQna4EuAl33aWOT37r0TANBgkqhkiG9w0BAQsFAAOCAQEA
      Bb3W+3Q44XZ64d+QlBmhtK/DMKUvzPQFUGOvlZrh/YEpJzP7Bo7iDMfkNBV2ygGU
      uMl4KFme8avrPmgg+UCWW7LHDkemolQ6XJ9AtKqvU+tF0KbBpGCZnMLanEl4YUnr
      c3P1fPouCft6YcPhsnu8oepyyF+Knm5c5c9mqxEy/CCIdebhXCBOBMZj2aRbbC1j
      3uqXJP3SQI7vkYskjH/O90m5/RziHA0wlTJLK6p7VWzEiVNqEKYXni/NFg1/1/vd
      rpOvqcIVhSrj3aejpZ/QtHimF3Oksa/apf9wAcJCdc+PjA5/8a8vILm7WReRj+1f
      sYK33v/cUehSrK7oD/1Udw==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      kubernetes.io/description: Contains a CA bundle that can be used to verify the
        kube-apiserver when using internal endpoints such as the internal service
        IP or kubernetes.default.svc. No other usage is guaranteed across distributions
        of Kubernetes clusters.
    creationTimestamp: "2025-10-27T11:17:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/description: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T11:38:57Z"
    name: kube-root-ca.crt
    namespace: openshift-kube-controller-manager-operator
    resourceVersion: "15645"
    uid: 86b5623d-64ba-4787-8516-e91deabe4bfb
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIUcyDOUBIlRwwDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTc2MTU2NDY1NzAe
      Fw0yNTEwMjcxMTMwNTdaFw0yNzEyMjYxMTMwNThaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE3NjE1NjQ2NTcwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQCrh6tUbTUc7Fi2ac2ON4HNTrP1Q+5pihOs
      qor73LstsXAB+mC/iU0+se1eEJ3FOuEinDurTKfMPaiNeQNbfj+DHB4JaaKr7N94
      Zysa9qHDuMNydOp+tyMKRX/tFHbJwUJR6p5TJ8pqRCib1YEXWB+FN6Ppr0nzWf/9
      bORdAo60mfCa5tuSLB0gmpPg8bPXyZKvti0ky5f5f7baLHh7mgKIGzUZcy0PiJFt
      PCdg5HSd5UYZw4cwI8Cp2KQHemYCqVy87grntnlcMc34IeiA0cZe4P5z3wqb5XRy
      g/iHulDsASyJ1fOn8n7rHm4IkZeOFINMWQWopEfM5kQD5V4FDZExAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBSDgpMp
      y7JaxEE+YngY4R13nuHpBTAfBgNVHSMEGDAWgBSDgpMpy7JaxEE+YngY4R13nuHp
      BTANBgkqhkiG9w0BAQsFAAOCAQEAPy0dybyJJRuqUSStaOgwJSTDFPGOaCGXP3qb
      xJibWKvWI/saeXMXnJlD+1KnihW9YRfH0wUtJ9+Tq5jX8V7owmXLZ1J3vGfZc5fw
      vVUG7PA974qeQh7/Lyb3r84rNSuwc7D7NnQkinwJS1p7ufQ0EfjrMo73sWvvDPox
      /BqP7htRnrUWjaiqN1r5chz91tXEvVoUZliR6g1FEFYp5dfWlOU0X/GWOqvuIzdX
      K8t5CIKFollJYX0x8v1cn6gY26zsuAjbpkcPXFQgJSk2RP6WnZt1zrJcj9O1XxdT
      eky46crN8Et3rYpLCQE9q4FTK6OoppwIQVKQhQ4cvyrjMJtm4w==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2025-10-27T11:17:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data: {}
        f:metadata:
          f:annotations:
            .: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T11:17:27Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2025-10-27T11:31:11Z"
    name: openshift-service-ca.crt
    namespace: openshift-kube-controller-manager-operator
    resourceVersion: "7087"
    uid: 7c4783e9-59f4-469f-bfc6-9aacb54eadc7
kind: ConfigMapList
metadata:
  resourceVersion: "2220224"
